<?php
  
 
if(isset($_POST["toolID"]) && isset($_POST["iname"]) && isset($_POST["iQty"]) && isset($_POST["nQty"]) && isset($_POST["tQty"]))

{

  $iname= $_POST['iname'];

   $iQty=$_POST['iQty'];   
 
    $regdate=Date("Y-m-d"); 

    $toolID= $_POST['toolID'];

    $nQty=$_POST['nQty']; 

    $tQty=$_POST['tQty'];                                                      //CHECKING ENDS HERE

  require_once"labClass.php";

  $con=new labClass();

   
  $rQ= $con->updateToolKitQty($tQty,$toolID);

               

                if($rQ->rowCount()>0)
                {
                 $iQty=$nQty;
                 $Q=$con->toolkitDismis($iname, $iQty);
                ?>
                <small><h6 class="text-success">Successfull updated!..</h6></small>
                <?php 

                 }
    
}
 
?>